Get All Users Audit Events
get
/cloudapi/restapi/v3/audits
This end point returns all users audit events.
Request
There are no request parameters for this operation.
There's no request body for this operation.
Back to TopResponse
Supported Media Types
- application/json
200 Response
successful operation
Root Schema : schema
Type:
Show Source
array-
Array of:
object UserAuditEventRO
Title:
UserAuditEventROAudit event associated with a user management action.
Nested Schema : UserAuditEventRO
Type:
objectTitle:
UserAuditEventROAudit event associated with a user management action.
Show Source
-
auditId: string
Title:
auditIdAudit event identifier. -
createTime: string
(date-time)
Title:
createTimeDate and time when the audit event was created. -
description: string
Title:
descriptionAudit event description. -
grantor: string
Title:
grantorUser that initiated or granted the audited action.
400 Response
Invalid input, Please re-check the input.